[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# THelpEvent

Special event for display of online help.

## Declaration

Source position: classesh.inc line 121

`type THelpEvent = function(`
`Command: Word;`
`Data: LongInt;`
`var CallHelp: Boolean`
`):Boolean of object;`

## Description

This event is used for display of online help.

## See also

TNotifyEvent |  | Standard event handler type.
TGetStrProc |  | Event for retrieving string values.

Documentation generated on: Feb 26 2014